prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: LLVMSPIRVLib
Description: LLVM/SPIR-V bi-directional translator
Version: 21.1.0.0
URL: https://github.com/KhronosGroup/SPIRV-LLVM-Translator

Libs: -Wl,-R${libdir} -L${libdir} -lLLVMSPIRVLib
Cflags: -I${includedir}
